/**
Theme Name: Nestmann
Author: Anjan Phukan
Author URI: https://www.zealopers.com/
Description: A child theme for a wordpress website
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: nestmann
Template: oceanwp
*/


/* ============== MUST USE FOR ALMOST ALL OCEANWP CHILD THEME STARTS ============ */

/* ALL */
*{
	outline: none !important;
}

/* TYPOGRAPHY */
h1, h2, h3, h4, h5, h6,
#site-navigation-wrap .dropdown-menu>li>a{
	
}

h4, h5, h6{
	line-height: 1.4;
}

h5{
	font-size: 24px;
}
h6{
	font-size: 21px;
}


/* TOP BAR */

.topbar_widgets{
	padding-top: 0 !important;
	font-size: 13px;
}

.topbar_widgets .topbar_left,
.topbar_widgets .topbar_right{
	text-align: center;
}
.topbar_widgets .topbar_right{
	margin-top: 0px;
}

body .topbar_widgets .contact-info-widget li.email i{
	font-size: 15px;
}

@media all and (min-width: 768px){
	.topbar_widgets{
		font-size: 15px;
	}
	.topbar_widgets .topbar_left{
		float: left;
		text-align: left;
		width: 50%;
	}
	.topbar_widgets .topbar_right{
		float: right;
		text-align: right;
		width: 50%;
		margin-top: 0;
	}
	body .topbar_widgets .contact-info-widget li.email i{
		font-size: 17px;
	}
}
.topbar_widgets .widget_title{
	display: inline-block;
	margin-right: 5px;
}
.topbar_widgets .contact-info-widget{
	display: inline-block;
}
.topbar_widgets .contact-info-widget li{
	width: auto;
	margin: 0 12px;
}
body .topbar_widgets .contact-info-widget li i{
	color: #48c7eb;
	width: auto;
	height: auto;
	line-height: 1.6;
	border: none;
	margin-right: 6px;
}


.topbar_widgets .contact-info-widget.default .oceanwp-info-wrap{
	padding-left: 0;
	color: #333;
	display: inline-block;
}

.topbar_widgets .contact-info-widget.default .oceanwp-info-wrap a{
	color: #333;
}
.topbar_widgets .contact-info-widget.default .oceanwp-info-wrap a:hover{
	color: #a61c31;
}

.topbar_widgets .contact-info-widget span.oceanwp-contact-title{
	display: none;	
}

.topbar_widgets .oceanwp-social-icons.style-simple li a{
	color: #48c7eb;
}
.topbar_widgets .oceanwp-social-icons.style-simple li a:hover{
	color: #a61c31;
}


/* HEADER */
#site-logo #site-logo-inner a:hover img {
    -moz-opacity: 1;
    -webkit-opacity: 1;
    opacity: 1;
}
#site-navigation-wrap .dropdown-menu >.current-page-ancestor >a{
	color: #a61c31;
}
.dropdown-menu ul li a.menu-link{
	letter-spacing: 0;
}


/* MOBILE MENU */
.sidr-class-dropdown-menu li.sidr-class-current-menu-item > a{
	color: #f2dfce;
}
body .sidr-class-dropdown-menu .sidr-class-menu_color.sidr-class-menu-item-has-children.active >a,
body .sidr-class-dropdown-menu .sidr-class-menu_color.sidr-class-menu-item-has-children.active >a >.sidr-class-dropdown-toggle{
	color: #fff;
}
.sidr-class-mobile-searchform button.sidr-class-searchform-submit{
	color: #000 !important;
	border-color: transparent !important;
}
.sidr-class-mobile-searchform button.sidr-class-searchform-submit{
	padding: 0;
}



/* ELEMENTOR */

.elementor-widget-heading .elementor-heading-title{
	line-height: 1.2;
}
.elementor-widget-heading h3.elementor-heading-title,
.elementor-widget-heading h4.elementor-heading-title,
.elementor-widget-heading h5.elementor-heading-title,
.elementor-widget-heading h6.elementor-heading-title{
	line-height: 1.4
}
.zlp_no_bottom_gap .elementor-text-editor p:last-child,
.zlp_no_bottom_gap.elementor-widget-text-editor p:last-child,
.zlp_no_bottom_gap.elementor-widget-heading,
.zlp_no_bottom_gap.zlp_arrow_ul_list{
    margin-bottom: 0;
}

.zlp_heading_line_break .elementor-heading-title,
.elementor-widget-icon-box .elementor-icon-box-description{
	white-space: pre-line;
}

.gallery-caption{
	background-color: transparent;
	font-style: normal;
	font-weight: 300;
	font-size: 15px;
}

body .elementor .contact-info-widget.default i{
	border-color: #dad4fa;
}

/* WPFORMS */
.elementor div.wpforms-container-full .wpforms-form .wpforms-field-label{
	font-size: 14px;
}
.input[type="button"], input[type="reset"], input[type="submit"], button[type="submit"], .button, body div.wpforms-container-full .wpforms-form input[type=submit], body div.wpforms-container-full .wpforms-form button[type=submit], body div.wpforms-container-full .wpforms-form .wpforms-page-button{
    font-size: 21px;
    letter-spacing: 0;
    font-weight: 500;
}
div.wpforms-container-full .wpforms-form input[type=submit]:hover, div.wpforms-container-full .wpforms-form input[type=submit]:focus, div.wpforms-container-full .wpforms-form input[type=submit]:active, div.wpforms-container-full .wpforms-form button[type=submit]:hover, div.wpforms-container-full .wpforms-form button[type=submit]:focus, div.wpforms-container-full .wpforms-form button[type=submit]:active, div.wpforms-container-full .wpforms-form .wpforms-page-button:hover, div.wpforms-container-full .wpforms-form .wpforms-page-button:active, div.wpforms-container-full .wpforms-form .wpforms-page-button:focus{
	
}
input[type="submit"]{
}

#wpdcom .wpd-second-button:hover, #wpdcom .wpd-prim-button{
	font-family: inherit;
    letter-spacing: 0;
	box-shadow: 0 8px 15px rgb(166 228 228);
}


/* WIDGET */
.widget-title{
	padding-left: 0;
	border-left: 0;
}

#footer-widgets .oceanwp-custom-menu li.current-menu-item a{
	color: #dad4fa;
}

.oceanwp-widget-recent-posts-li:first-child, .widget_categories li:first-child, .widget_recent_entries li:first-child, .widget_archive li:first-child, .widget_recent_comments li:first-child, .widget-recent-posts-icons li:first-child, .site-footer .widget_nav_menu li:first-child{
	border-color: #ebe9eb;
}


.sidebar-box{
	color: #666;
}
.sidebar-box a{
	color: #00212f;
}
.sidebar-box a:hover{
	color: #a61c31;
}

.sidebar-box > ul > li > a:first-child {
    margin-left: 0px;
}


.sidebar-box > ul > li > a:first-child::before{
	content: '\f111';
    display: inline-block;
    color: #fff;
    font-size: 7px;
    margin-right: 6px;
    margin-top: -2px;
    font-family: 'font awesome 5 free';
    font-weight: 400;
    vertical-align: middle;
    zoom: 1;
}
.sidebar-box > ul > li > a:first-child::before{
	color: #00212f;
}
.sidebar-box.widget_recent_entries .post-date{
	font-size: 14px;
	display: block;
	color: #776456;
}

#footer-bottom{
	font-size: 14px;
}
.site-footer #footer-widgets .widget-title{
	letter-spacing: 0;
}
.site-footer #footer-widgets .widget_media_image{
	margin-bottom: 15px;
}

.site-footer #footer-widgets .widget_nav_menu li:first-child{
	border-top: 0;
	padding-top: 0;
}

.site-footer #footer-widgets .widget_nav_menu ul {
	list-style: none;
	margin-left: 0;
}

.site-footer #footer-widgets .widget_nav_menu ul li{
	padding: 2px 0;
}
.site-footer #footer-widgets .contact-info-widget li{
	margin-bottom: 10px;
}
.site-footer #footer-widgets .contact-info-widget i{
	color: #48c7eb;
	border-color: #48c7eb;
}

.site-footer #footer-widgets .contact-info-widget span.oceanwp-contact-title{
	color: #48c7eb;
	line-height: 1.6;
}
.site-footer #footer-widgets .contact-info-widget span.oceanwp-contact-text {
    line-height: 1.6;
}

.powerd_by{
	text-align: center;
	padding-top: 10px;
}



@media all and (min-width: 768px){
	
	#footer-bottom.no-footer-nav #copyright{
		float: left;
		width: auto;
		text-align: left;
	}
	.powerd_by{
		float: right;
		text-align: right;
		padding-top: 0;
	}
}



/* ============== MUST USE FOR ALMOST ALL OCEANWP CHILD THEME ENDS ============ */




/* ELEMENTOR */

.wp-caption-text{
	font-size: 18px;
	color: #2e2e2e;
	margin-top: 24px;
}

.elementor-text-editor > ul,
.elementor-text-editor > ol,
.elementor-widget-theme-post-content .elementor-widget-container > ul,
.elementor-widget-theme-post-content .elementor-widget-container > ol,
.elementor-widget-pp-info-box .pp-info-box-description > ul,
.elementor-widget-pp-info-box .pp-info-box-description > ol{
	padding-left: 50px;
	margin: 0 0 25px 10px;
}

.elementor-text-editor > ul,
.elementor-widget-theme-post-content .elementor-widget-container > ul,
.elementor-widget-pp-info-box .pp-info-box-description > ul > li{
	list-style: none;
}

.elementor-text-editor > ul > li,
.elementor-text-editor > ol > li,
.elementor-widget-theme-post-content .elementor-widget-container > ul > li,
.elementor-widget-theme-post-content .elementor-widget-container > ol > li,
.elementor-widget-pp-info-box .pp-info-box-description > ul > li,
.elementor-widget-pp-info-box .pp-info-box-description > ol > li{
	margin-bottom: 15px;
}

.elementor-text-editor > ul > li,
.elementor-widget-theme-post-content .elementor-widget-container > ul > li,
.elementor-widget-pp-info-box .pp-info-box-description > ul > li{
	position: relative;
}

.elementor-text-editor > ul > li::before,
.elementor-widget-theme-post-content .elementor-widget-container > ul > li::before,
.elementor-widget-pp-info-box .pp-info-box-description > ul > li::before{
	content: "\25AA";
    color: #b22325;
    font-size: 30px;
    line-height: 1;
    position: absolute;
    left: -20px;
}

.zlp_arrow_ul_list .elementor-text-editor > ul > li::before,
.elementor-widget-pp-info-box .pp-info-box-description > ul > li::before{
	content: "\f0da";
	font-family: "Font Awesome 5 Free";
    font-weight: 900;
	font-size: 24px;
    line-height: 1.2;
}

.elementor-text-editor > ol > li::marker,
.elementor-widget-theme-post-content .elementor-widget-container > ol > li::marker,
.elementor-widget-pp-info-box .pp-info-box-description > ol > li::marker{
	color: #b22325;
}

.pp-dual-heading{
	margin-bottom: 0;
}

.zlp_align_col_btn > .elementor-container > .elementor-column > .elementor-widget-wrap > .elementor-widget-text-editor .elementor-text-editor{
	margin-bottom: 20px;
}

.zlp_align_col_btn > .elementor-container > .elementor-column > .elementor-widget-wrap > .elementor-widget-text-editor .elementor-text-editor > p:last-child{
	margin-bottom: 0;
}

.btn_red_gradient .elementor-button{
	background: #cb3f41;
	background: -moz-linear-gradient(top,  #cb3f41 1%, #b22325 100%);
	background: -webkit-linear-gradient(top,  #cb3f41 1%,#b22325 100%);
	background: linear-gradient(to bottom,  #cb3f41 1%,#b22325 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cb3f41', endColorstr='#b22325',GradientType=0 );
}
.btn_red_gradient .elementor-button:hover{
	background: #b22325;
	background: -moz-linear-gradient(top,  #b22325 0%, #cb3f41 99%);
	background: -webkit-linear-gradient(top,  #b22325 0%,#cb3f41 99%);
	background: linear-gradient(to bottom,  #b22325 0%,#cb3f41 99%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b22325', endColorstr='#cb3f41',GradientType=0 );
}

.btn_white_gradient .elementor-button{
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #e4e4e4 100%);
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e4e4e4 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#e4e4e4 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e4e4e4',GradientType=0 );
}
.btn_white_gradient .elementor-button:hover{
	background: #e4e4e4;
	background: -moz-linear-gradient(top,  #e4e4e4 0%, #ffffff 98%);
	background: -webkit-linear-gradient(top,  #e4e4e4 0%,#ffffff 98%);
	background: linear-gradient(to bottom,  #e4e4e4 0%,#ffffff 98%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4e4e4', endColorstr='#ffffff',GradientType=0 );
}


/* BLOG */

body.archive #main,
body.blog #main{
	background-color: #e4e4e4;
}

.blog-grid .blog-entry.grid-entry{
	margin-bottom: 50px;
}

.blog-grid .blog-entry.grid-entry .blog-entry-inner{
	box-shadow: 0px 0px 50px rgb(0 0 0 / 15%);
	border: none;
	position: relative;
	background: #fff;
}

.blog-grid .blog-entry.grid-entry .blog-entry-header{
	margin: 2rem 1rem 1rem;
}
.blog-grid .blog-entry.post .blog-entry-header .entry-title a{
	letter-spacing: 0;
}
.blog-grid .blog-entry.grid-entry .blog-entry-readmore{
	margin: 1rem 1rem;
}
.blog-grid .span_1_of_2.blog-entry.grid-entry .blog-entry-header{
	margin: 3rem 2rem 2rem;
}
.blog-grid .span_1_of_2.blog-entry.grid-entry .blog-entry-summary{
	margin-left: 2rem;
	margin-right: 2rem;
}
.blog-grid .blog-entry.grid-entry .blog-entry-summary p:empty {
	display: none;
}

.blog-grid .span_1_of_2.blog-entry.grid-entry .blog-entry-readmore{
	margin: 1rem 2rem;
}
.blog-grid .blog-entry.grid-entry .blog-entry-readmore a{
	font-size: 16px;
	border-bottom: none;
	text-transform: uppercase;
	font-weight: 500;
}
.blog-grid .blog-entry.grid-entry .blog-entry-readmore a:hover{
	color: #5a0000;
}
.blog-grid .blog-entry.grid-entry .blog-entry-readmore a > .fa{
	display: none;
}

.elementor-widget-pp-posts .pp-elementor-grid .pp-grid-item{
	position: relative;
}

.blog-grid .blog-entry.type-post ul.meta,
.elementor-widget-pp-posts .pp-elementor-grid .pp-grid-item .pp-post-meta{
	position: absolute;
    left: 0;
    top: 0;
    background: #b22325;
    padding: 8px 20px;
    margin: 0;
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
}
.blog-grid .blog-entry.type-post ul.meta li{
	padding-bottom: 0;
}
.blog-grid .blog-entry.type-post ul.meta li > i{
	display: none;
}

.oceanwp-pagination .page-numbers.current,
.zlp_pagination .page-numbers.current{
	background-color: #b22325;
	border-color: #b22325;
	color: #fff;
}

.page-numbers a, .page-numbers span:not(.elementor-screen-only), .page-links span{
	margin-bottom: 8px;
}


/* SINGLE BLOG POST */
.single-post.content-max-width #main #content-wrap{
	padding-top: 0;
	padding-bottom: 0;
}
.elementor-widget-theme-post-content .elementor-widget-container > p > img{
	display: block;
	margin: auto;
}


/* COOKIE */

.cli-bar-btn_container{
	margin-right: 125px;
}


/* RESPONSIVE */

@media all and (min-width: 768px){
	#top-bar-content .menu_signup a{
		background-color: #081932;
		padding: 2px 12px;
	}
	.has-blog-grid .blog-grid{
		margin: 0 -15px;
	}
	.blog-grid .blog-entry.grid-entry{
		padding: 0 15px;
		margin-bottom: 30px;
	}
	
}

@media all and (min-width: 992px){
	.has-blog-grid .blog-grid{
		margin: 0 -25px;
	}
	.blog-grid .blog-entry.grid-entry{
		padding: 0 25px;
		margin-bottom: 50px;
	}
}

@media all and (max-width: 767px){
	.page-numbers a, .page-numbers span:not(.elementor-screen-only), .page-links span{
		min-width: 24px;
		line-height: 24px;
		font-size: 14px;
		margin-right: 4px;
	}
	
	.elementor-text-editor > ul,
	.elementor-text-editor > ol{
		margin-left: 0px;
	}
}